<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members - Related Functions</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li class="current"><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;<ul>
<li>XsAtomicInt_postDecrement
: <a class="el" href="struct_xs_atomic_int.html#ad9c337967a7443b13a8bfaec5298a4c6">XsAtomicInt</a>
</li>
<li>XsAtomicInt_postIncrement
: <a class="el" href="struct_xs_atomic_int.html#ad6ed42595d9071f16a32ee20be5a788f">XsAtomicInt</a>
</li>
<li>XsAtomicInt_preDecrement
: <a class="el" href="struct_xs_atomic_int.html#aa01154af11c7c6bcab0e62f8cfbd8cca">XsAtomicInt</a>
</li>
<li>XsAtomicInt_preIncrement
: <a class="el" href="struct_xs_atomic_int.html#a2af3d4413d00229c097c3cdc11fa9e32">XsAtomicInt</a>
</li>
<li>XsMutex_construct
: <a class="el" href="struct_xs_mutex.html#a0d28dbd8c81ae424021085572f448eb4">XsMutex</a>
</li>
<li>XsMutex_destruct
: <a class="el" href="struct_xs_mutex.html#a5dda5375e4b7ed8df48a0bfd234f55ff">XsMutex</a>
</li>
<li>XsMutex_lock
: <a class="el" href="struct_xs_mutex.html#a449bca075c520c47374d235e343e2a20">XsMutex</a>
</li>
<li>XsMutex_tryLock
: <a class="el" href="struct_xs_mutex.html#a79e78258c897c0e29d78f70ce6e3aed3">XsMutex</a>
</li>
<li>XsMutex_unlock
: <a class="el" href="struct_xs_mutex.html#acad1ef6f5a98de579f146132da6e1f16">XsMutex</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
